import { SectionHeaderDescription } from "./SectionHeaderDescription";
import { Type } from "./type";
/**
 * @hidden
 */
export declare class TemplateSectionHeaderDescription extends SectionHeaderDescription {
    static $t: Type;
    protected get_type(): string;
    constructor();
    private b0;
    get cellUpdatingRef(): string;
    set cellUpdatingRef(a: string);
}
